## INTRODUCTION
 
This modules provides you with blocks to view the users who visited the current
entity.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/entity_vistiors

 * To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/entity_vistiors

## REQUIREMENTS

No special requirements.


## INSTALLATION

 * Install as you would normally install a contributed Drupal module.
   See: https://www.drupal.org/node/895232 for further information.


## CONFIGURATION

 * Exclude Roles: to exclude a role from being counted like the administrators,
   go to admin/config/entity_visitors/entityvisitiorsconfig and exclude whatever
   role you want. The excluded roles visits to entities won't be counted.

 * Creating a view/block for a custom entity type: if the entity is bundlable
   (like has content types) then you filter the view byVisited Entity Name/Type
   entity_type.bundle_name. eg, 'node.basic_page' or 'node.article'. if the
   entity type doesn't have bundles, then just type the entity name like 'user'


## MAINTAINERS

 * Ahmed Ayman (midobel) - https://www.drupal.org/u/midobel